[groups]
Install=Install|Uncompressed files for installation process|1|1|0
Main=Main|The primary group of files|1|1|0
fra_file=French|French Files|1|1|0
[destinations]
0=Program Files\Matrox MGA PowerDesk|-1
1=ULEAD.DAT|-2
2=drivers|-3
[Install]
setup.exe=393216|0|1|1|0|
rrunner.ini=25535|0|1|1|-1|
rain_fra.dll=77824|0|1|1|0|
tvt.reg=47918|0|1|1|-1|
readme.txt=9478|0|1|1|-1|
AMOVIE.EXE=1054720|0|1|1|-1|
AXDIST.EXE=803680|0|1|1|-1|
rrnt.reg=2460|0|1|1|-1|
[Main]
main.mva=4720881|1|27|1|0|Main
[fra_file]
fra_file.mva=3198870|1|8|1|0|French
[diskettes]
1=RRunner Installation Disk #1|setup.ini
[targets]
Qkcnct.exe=0|-1|0|qkcnct.exe||
readme.txt=0|-1|0|readme.txt||
DiskTst.exe=0|-1|0|disktst.exe||
vidpres.exe=0|-1|0|vidpres.exe||
Uninstall.exe=0|-1|0|setup.exe||
